## gnome-dictionary 3.26.1

=== meson_options.txt ===
option('use_ipv6', type: 'boolean', value: true, description: 'Enable IPv6 support')
option('build_man', type: 'boolean', value: true, description: 'Generate man page (requires xsltproc)')
