=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-dictionary
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev (>= 3.0.0),
               rarian-compat,
               gtk-doc-tools (>= 1.10),
               gnome-doc-utils (>= 0.3.2),
               libglib2.0-doc,
               libgtk-3-doc
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/GnomeUtils
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-dictionary
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-dictionary

Package: libgdict-1.0-6
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgdict-common (= ${source:Version})
Breaks: gnome-dictionary (<< 3.0.0),
        gtranslator (<< 2.90.0)
Description: GNOME Dictionary base library - runtime
 This package contains the library used by the GNOME dictionary
 utility, and other applications providing similar functionality.

Package: libgdict-common
Architecture: all
Section: libs
Depends: ${misc:Depends}
Breaks: gnome-utils-common (<< 3.3)
Replaces: gnome-utils-common (<< 3.3)
Description: GNOME Dictionary base library - common files
 This package contains the translation files and dictionary source
 definitions used by the GNOME dictionary utility, and other
 applications providing similar functionality.

Package: libgdict-1.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgdict-1.0-6 (= ${binary:Version}),
         libgtk-3-dev (>= 3.0.0),
         libglib2.0-dev (>= 2.28.0)
Description: GNOME Dictionary base library - development files
 This package contains the development files for a library used by the
 GNOME dictionary utility, and other applications providing similar
 functionality.

Package: gnome-dictionary
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgdict-1.0-6 (= ${binary:Version})
Suggests: yelp
Provides: dict-client
Breaks: gnome-utils (<< 2.30.0-2)
Replaces: gnome-utils (<< 2.30.0-2)
Description: GNOME dictionary application
 This program can look for the definition or translation of a word in
 existing databases over the Internet
 .
 It also contains a GNOME panel applet for that effect.
