=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-dictionary/([\d\.]+)/ \
	gnome-dictionary-(.*)\.tar\.xz
