## gnome-dictionary 3.4.0

=== debian/changelog ===
gnome-dictionary (3.4.0-1ubuntu0.1) precise-proposed; urgency=low

  * fix LP: #1015739 - overwrite files failed; gnome-utils is now a
    transitional package in precise and we need an extra breaks/replaces for
    libgdict-common on gnome-utils to allow upgrades from lucid to precise
    - update debian/control{,.in}

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 26 Aug 2012 04:33:07 -0500

gnome-dictionary (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track stable releases (again).
  * debian/control.in: Relax dependency between libgdict-1.0-6 and
    libgdict-common.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:02:26 +0200
