=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gnome-dictionary
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -30,7 +31,7 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgdict-common (= ${source:Version})
+         libgdict-common
 Breaks: gnome-dictionary (<< 3.0.0),
         gtranslator (<< 2.90.0)
 Description: GNOME Dictionary base library - runtime
@@ -41,8 +42,8 @@
 Architecture: all
 Section: libs
 Depends: ${misc:Depends}
-Breaks: gnome-utils-common (<< 3.3)
-Replaces: gnome-utils-common (<< 3.3)
+Breaks: gnome-utils-common (<< 3.3), gnome-utils (<< 3.2.1-0ubuntu6)
+Replaces: gnome-utils-common (<< 3.3), gnome-utils (<< 3.2.1-0ubuntu6)
 Description: GNOME Dictionary base library - common files
  This package contains the translation files and dictionary source
  definitions used by the GNOME dictionary utility, and other
