## gnome-dictionary 3.5.2

=== debian/changelog ===
gnome-dictionary (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Jul 2012 15:04:37 +1200

gnome-dictionary (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:05:43 +0200
