## gnome-dictionary 3.6.0

=== debian/changelog ===
gnome-dictionary (3.6.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Upstream switched from gnome-doc-utils to yelp-tools
    - update build-dependencies accordingly.
    - update debian/gnome-dictionary.install for new help files path

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 May 2013 11:14:35 +0200
