=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: gnome-dictionary
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -18,7 +17,7 @@
                libgtk-3-dev (>= 3.0.0),
                rarian-compat,
                gtk-doc-tools (>= 1.10),
-               gnome-doc-utils (>= 0.3.2),
+               yelp-tools,
                libglib2.0-doc,
                libgtk-3-doc
 Standards-Version: 3.9.3
@@ -42,8 +41,8 @@
 Architecture: all
 Section: libs
 Depends: ${misc:Depends}
-Breaks: gnome-utils-common (<< 3.3), gnome-utils (<< 3.2.1-0ubuntu6)
-Replaces: gnome-utils-common (<< 3.3), gnome-utils (<< 3.2.1-0ubuntu6)
+Breaks: gnome-utils-common (<< 3.3)
+Replaces: gnome-utils-common (<< 3.3)
 Description: GNOME Dictionary base library - common files
  This package contains the translation files and dictionary source
  definitions used by the GNOME dictionary utility, and other
