## gnome-dictionary 3.8.0

=== debian/changelog ===
gnome-dictionary (3.8.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Update homepage
    - Don't build-depend on rarian-compat

  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 00:33:09 +0200
