## gnome-dictionary 3.10.0

=== debian/changelog ===
gnome-dictionary (3.10.0-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Thu, 09 Jan 2014 14:55:01 -0500

gnome-dictionary (3.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 20:20:54 +0200
