=== debian/control ===
--- 
+++ 
@@ -2,27 +2,26 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-dictionary
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
-               autotools-dev,
+               dh-autoreconf,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev (>= 3.0.0),
-               rarian-compat,
                gtk-doc-tools (>= 1.10),
                yelp-tools,
                libglib2.0-doc,
                libgtk-3-doc
-Standards-Version: 3.9.3
-Homepage: http://live.gnome.org/GnomeUtils
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-dictionary
+Standards-Version: 3.9.4
+Homepage: https://wiki.gnome.org/GnomeUtils
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-dictionary
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-dictionary
 
 Package: libgdict-1.0-6
