## gnome-dictionary 3.14.1

=== debian/changelog ===
gnome-dictionary (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Bump required version of libglib2.0-dev to (>= 2.39.0) as per
    configure.ac.
  * Drop obsolete --disable-scrollkeeper configure switch.

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Oct 2014 16:06:33 +0200

gnome-dictionary (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/gnome-dictionary.install: ship usr/share/appdata

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:39:02 +0200
