=== debian/control ===
--- 
+++ 
@@ -5,22 +5,21 @@
 Source: gnome-dictionary
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
-               dh-autoreconf,
+               autotools-dev,
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.39.0),
                libgtk-3-dev (>= 3.0.0),
                gtk-doc-tools (>= 1.10),
                yelp-tools,
                libglib2.0-doc,
                libgtk-3-doc
-Standards-Version: 3.9.4
-Homepage: https://wiki.gnome.org/GnomeUtils
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/Dictionary
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-dictionary
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-dictionary
 
@@ -53,7 +52,7 @@
 Depends: ${misc:Depends},
          libgdict-1.0-6 (= ${binary:Version}),
          libgtk-3-dev (>= 3.0.0),
-         libglib2.0-dev (>= 2.28.0)
+         libglib2.0-dev (>= 2.39.0)
 Description: GNOME Dictionary base library - development files
  This package contains the development files for a library used by the
  GNOME dictionary utility, and other applications providing similar
