## gnome-dictionary 3.16.2

=== debian/changelog ===
gnome-dictionary (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Rename libgdict-1.0-6 → libgdict-1.0-8 for the soname bump.
  * Update debian/libgdict-1.0-8.symbols.
  * Update debian/gnome-dictionary.install, the UI resources are now builtin
    and loadeded via GResource.
  * Enable GObject introspection support.
  * Convert to multiarch.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 May 2015 21:21:52 +0200
