=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-dictionary
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.93),
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.39.0),
               libgtk-3-dev (>= 3.0.0),
               gtk-doc-tools (>= 1.10),
               yelp-tools,
               libglib2.0-doc,
               libgtk-3-doc,
               gobject-introspection (>= 1.42.0),
               libgirepository1.0-dev (>= 1.42.0)
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Dictionary
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-dictionary
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-dictionary

Package: libgdict-1.0-8
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgdict-common
Description: GNOME Dictionary base library - runtime
 This package contains the library used by the GNOME dictionary
 utility, and other applications providing similar functionality.

Package: libgdict-common
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GNOME Dictionary base library - common files
 This package contains the translation files and dictionary source
 definitions used by the GNOME dictionary utility, and other
 applications providing similar functionality.

Package: libgdict-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libgdict-1.0-8 (= ${binary:Version}),
         gir1.2-gdict-1.0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.0.0),
         libglib2.0-dev (>= 2.39.0)
Description: GNOME Dictionary base library - development files
 This package contains the development files for a library used by the
 GNOME dictionary utility, and other applications providing similar
 functionality.

Package: gir1.2-gdict-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNOME Dictionary base library - GObject introspection
 This package contains GObject introspection data for libgdict.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gnome-dictionary
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgdict-1.0-8 (= ${binary:Version})
Suggests: yelp
Provides: dict-client
Description: GNOME dictionary application
 This program can look for the definition or translation of a word in
 existing databases over the Internet
