## gnome-dictionary 3.18.0

=== debian/changelog ===
gnome-dictionary (3.18.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 11:11:00 +0200

gnome-dictionary (3.18.0-1) experimental; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Rename library packages for new SONAME (8->9)
  * Update debian/libgdict-1.0-9.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 19:40:00 +0200
