=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.39.0),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.10.0),
                gtk-doc-tools (>= 1.10),
                yelp-tools,
                libglib2.0-doc,
@@ -25,7 +25,7 @@
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-dictionary
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-dictionary
 
-Package: libgdict-1.0-8
+Package: libgdict-1.0-9
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -52,9 +52,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libgdict-1.0-8 (= ${binary:Version}),
+         libgdict-1.0-9 (= ${binary:Version}),
          gir1.2-gdict-1.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.0.0),
+         libgtk-3-dev (>= 3.10.0),
          libglib2.0-dev (>= 2.39.0)
 Description: GNOME Dictionary base library - development files
  This package contains the development files for a library used by the
@@ -78,7 +78,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgdict-1.0-8 (= ${binary:Version})
+         libgdict-1.0-9 (= ${binary:Version})
 Suggests: yelp
 Provides: dict-client
 Description: GNOME dictionary application
