=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,10 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-ipv6 \
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+                             --enable-ipv6 \
                              --enable-gtk-doc
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_DH_MAKESHLIBS_ARGS_libgdict-1.0-6 += -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libgdict-1.0-8 += -- -c4
