=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-dictionary/([\d\.]+[02468])/ \
	gnome-dictionary-(.*)\.tar\.xz
