## gnome-dictionary 3.20.0

=== debian/changelog ===
gnome-dictionary (3.20.0-3) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump dh compat to 10
  * Use --fail-missing.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 27 Sep 2016 17:43:03 +0200

gnome-dictionary (3.20.0-2) unstable; urgency=medium

  * Bump Build-Depends on libgtk-3-dev to (>= 3.20) as it uses new API like
    gdk_display_get_default_seat() or gdk_seat_get_pointer(). Closes: #822790

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2016 21:48:52 +0200

gnome-dictionary (3.20.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Fix debian/rules MAKESHLIBS override -c4 to apply to soname 9

  [ Michael Biebl ]
  * New upstream release.
  * Bump dependency on libgtk-3-dev to (>= 3.16) as per configure.ac.
  * Rename library packages for new SONAME (9 → 10).
  * Update debian/libgdict-1.0-10.symbols.
  * Bump Standards-Version to 3.9.8.
  * Update debian/copyright, add section for help/ which is CC-BY-SA-3.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Apr 2016 20:31:54 +0200
