=== debian/control ===
--- 
+++ 
@@ -7,25 +7,23 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
-               autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.39.0),
-               libgtk-3-dev (>= 3.10.0),
+               libgtk-3-dev (>= 3.20),
                gtk-doc-tools (>= 1.10),
                yelp-tools,
                libglib2.0-doc,
                libgtk-3-doc,
                gobject-introspection (>= 1.42.0),
                libgirepository1.0-dev (>= 1.42.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Dictionary
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-dictionary
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-dictionary
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-dictionary
 
-Package: libgdict-1.0-9
+Package: libgdict-1.0-10
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -52,9 +50,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libgdict-1.0-9 (= ${binary:Version}),
+         libgdict-1.0-10 (= ${binary:Version}),
          gir1.2-gdict-1.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.10.0),
+         libgtk-3-dev (>= 3.20),
          libglib2.0-dev (>= 2.39.0)
 Description: GNOME Dictionary base library - development files
  This package contains the development files for a library used by the
@@ -78,7 +76,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgdict-1.0-9 (= ${binary:Version})
+         libgdict-1.0-10 (= ${binary:Version})
 Suggests: yelp
 Provides: dict-client
 Description: GNOME dictionary application
