=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome,gir

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-ipv6 \
		--enable-gtk-doc

override_dh_makeshlibs:
	dh_makeshlibs -p libgdict-1.0-10 -- -c4
	dh_makeshlibs --remaining-packages

override_dh_install:
	find debian -name '*.la' -delete
	dh_install --fail-missing
