## gnome-dictionary 3.24.0

=== debian/changelog ===
gnome-dictionary (3.24.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libglib2.0-dev to >= 2.42.0 and
      libgtk-3-dev to >= 3.21.1
  * Drop Include_the_right_header_in_GdictClientContext.patch:
    - applied in new release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 18:49:19 -0400

gnome-dictionary (3.20.0-4) unstable; urgency=medium

  * Add patch from upstream to fix FTBFS:
    - debian/patches/Include_the_right_header_in_GdictClientContext.patch
    (Closes: #865806, thanks to Jason Crain for investigating this)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 03 Jul 2017 10:11:49 +0200
