=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.39.0),
-               libgtk-3-dev (>= 3.20),
+               libglib2.0-dev (>= 2.42.0),
+               libgtk-3-dev (>= 3.21.1),
                gtk-doc-tools (>= 1.10),
                yelp-tools,
                libglib2.0-doc,
                libgtk-3-doc,
                gobject-introspection (>= 1.42.0),
                libgirepository1.0-dev (>= 1.42.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Apps/Dictionary
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-dictionary
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-dictionary
@@ -52,8 +52,8 @@
 Depends: ${misc:Depends},
          libgdict-1.0-10 (= ${binary:Version}),
          gir1.2-gdict-1.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.20),
-         libglib2.0-dev (>= 2.39.0)
+         libgtk-3-dev (>= 3.21.1),
+         libglib2.0-dev (>= 2.42.0)
 Description: GNOME Dictionary base library - development files
  This package contains the development files for a library used by the
  GNOME dictionary utility, and other applications providing similar
