## gnome-dictionary 3.25.90

=== debian/changelog ===
gnome-dictionary (3.25.90-1) unstable; urgency=medium

  * New upstream release
    - Remove libgdict
  * Build with meson
  * Add install-man.patch: Cherry-pick patch to fix manpage installation
  * debian/copyright: Exclude docs/rfc2229.txt since it's non-free

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 11:34:00 -0400
