=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-dictionary
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10.3~),
               gnome-pkg-tools (>= 0.10),
               itstool,
               libglib2.0-dev (>= 2.42.0),
               libgtk-3-dev (>= 3.21.1),
               meson (>= 0.39.1),
               gobject-introspection (>= 1.42.0),
               libgirepository1.0-dev (>= 1.42.0)
Standards-Version: 4.1.0
Homepage: https://wiki.gnome.org/Apps/Dictionary
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-dictionary
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-dictionary

Package: libgdict-common
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GNOME Dictionary base library - common files
 This package contains the translation files and dictionary source
 definitions used by the GNOME dictionary utility, and other
 applications providing similar functionality.

Package: gnome-dictionary
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Provides: dict-client
Description: GNOME dictionary application
 This program can look for the definition or translation of a word in
 existing databases over the Internet
