## gnome-dictionary 3.26.0

=== debian/changelog ===
gnome-dictionary (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum meson to 0.42.0
    - Build-depend on docbook-xml, docbook-xsl, and xsltproc to generate
      manpage
    - Build-depend on appstream-util and desktop-file-utils for validation
      tests
  * debian/rules: Generate manpage
  * debian/docs: AUTHORS and TODO were dropped in new release. README is now
    README.md
  * Drop install-man.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 19:03:20 -0400
