=== debian/control ===
--- 
+++ 
@@ -7,12 +7,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: appstream-util <!nocheck>,
+               debhelper (>= 10.3~),
+               desktop-file-utils <!nocheck>,
+               docbook-xml,
+               docbook-xsl,
                gnome-pkg-tools (>= 0.10),
                itstool,
                libglib2.0-dev (>= 2.42.0),
                libgtk-3-dev (>= 3.21.1),
-               meson (>= 0.39.1),
+               meson (>= 0.42.0),
+               xsltproc,
                gobject-introspection (>= 1.42.0),
                libgirepository1.0-dev (>= 1.42.0)
 Standards-Version: 4.1.0
