=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Duse_ipv6=true \
+		-Dbuild_man=true \
+		-Duse_ipv6=true
 
 override_dh_install:
 	dh_install --fail-missing
