## gnome-dictionary 3.26.1

=== debian/changelog ===
gnome-dictionary (3.26.1-6) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Fix misspelling of Close => Closes.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Andreas Henriksson ]
  * Bump to debhelper compat 12
  * Cherry-pick patch from upstream adding appdata content_rating
  * Cherry-pick upstream patch to install appdata in new location

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Feb 2020 19:40:02 +0100

gnome-dictionary (3.26.1-5) unstable; urgency=medium

  * Bump debhelper compat to 11
  * Enable all hardening flags
  * Build-Depend on libxml2-utils for xmllint
  * Opt in to Ubuntu language packs
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 11:25:06 -0500

gnome-dictionary (3.26.1-4) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 17:27:41 -0500

gnome-dictionary (3.26.1-3) unstable; urgency=medium

  * Fold libgdict-common into the gnome-dictionary binary package.
    After the removal of the libgdict library package it no longer makes sense
    to keep libgdict-common as a separate binary package.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Nov 2017 16:03:33 +0100

gnome-dictionary (3.26.1-2) unstable; urgency=high

  * Depend on libgdict-common, accidentally dropped in 3.25.90-1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 10 Nov 2017 10:18:00 -0500

gnome-dictionary (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Oct 2017 17:26:09 -0400
