=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-dictionary
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util <!nocheck>,
               debhelper-compat (= 12),
               desktop-file-utils <!nocheck>,
               docbook-xml,
               docbook-xsl,
               gnome-pkg-tools (>= 0.10),
               itstool,
               libglib2.0-dev (>= 2.42.0),
               libgtk-3-dev (>= 3.21.1),
               libxml2-utils,
               meson (>= 0.42.0),
               xsltproc,
               gobject-introspection (>= 1.42.0),
               libgirepository1.0-dev (>= 1.42.0)
Standards-Version: 4.4.1
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-dictionary
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-dictionary.git
Homepage: https://wiki.gnome.org/Apps/Dictionary

Package: gnome-dictionary
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Provides: dict-client
Conflicts: libgdict-common
Replaces: libgdict-common
Description: GNOME dictionary application
 This program can look for the definition or translation of a word in
 existing databases over the Internet
