## gnome-dictionary 40.0

=== meson_options.txt ===
option('use_ipv6', type: 'boolean', value: true, description: 'Enable IPv6 support')
option('build_man', type: 'boolean', value: true, description: 'Generate man page (requires xsltproc)')
option('profile', type: 'combo', choices: ['stable', 'devel'], value: 'stable', description: 'The build profile')
