=== debian/changelog ===
gnome-dictionary (40.0-4) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * d/gbp.conf: Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/control: Stop generating from a template
  * d/upstream/metadata: Update to reflect the project being discontinued.
    Please see #1085301 for more details.
  * d/patches: Add fixes for appdata, including removal of GNOME branding.
    From upstream, before the project was archived (but these changes
    never made it into a release).
  * d/patches: Add a patch to fix display of the second screenshot
  * d/patches: Update appdata to reflect its unmaintained status

 -- Simon McVittie <smcv@debian.org>  Sat, 18 Jan 2025 18:51:25 +0000

gnome-dictionary (40.0-3) unstable; urgency=medium

  * Team upload
  * d/p/build-Fix-test-dependencies-with-Meson-0.57.patch,
    d/p/meson-drop-unused-argument-for-i18n.merge_file.patch:
    Add patches from upstream to fix FTBFS with Meson 0.61
    (Closes: #1005491)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 12:25:41 +0000

gnome-dictionary (40.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 21:29:53 -0400

gnome-dictionary (40.0-1) experimental; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump minimum meson to 0.54.0
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Jul 2021 16:14:15 -0400
