=== debian/control ===
--- 
+++ 
@@ -1,25 +1,21 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-dictionary
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
+               dh-sequence-gir,
+               dh-sequence-gnome,
                docbook-xml,
                docbook-xsl,
-               gnome-pkg-tools (>= 0.10),
                itstool,
                libglib2.0-dev (>= 2.42.0),
                libgtk-3-dev (>= 3.21.1),
                libxml2-utils,
-               meson (>= 0.42.0),
+               meson (>= 0.54.0),
                xsltproc,
-               gobject-introspection (>= 1.42.0),
                libgirepository1.0-dev (>= 1.42.0)
 Standards-Version: 4.4.1
 X-Ubuntu-Use-Langpack: yes
